View Issue Details

IDProjectCategoryView StatusLast Update
0005201libmicrohttpddocumentationpublic2018-11-06 19:45
Reportershlomif-gmailAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versioncurrent SVN 
Target Version0.9.59Fixed in Version0.9.59 
Summary0005201: Double "GNU GNU" on https://www.gnu.org/software/libmicrohttpd/
Descriptionhttps://www.gnu.org/software/libmicrohttpd/ has a "GNU GNU" string in one place which is redundant. Please fix it.
TagsNo tags attached.

Activities

Christian Grothoff

2018-01-13 16:42

manager   ~0012784

Fixed in CVS 1.55 (sorry, access to the CVS is a bit painful).

Issue History

Date Modified Username Field Change
2017-12-08 19:28 shlomif-gmail New Issue
2018-01-13 16:42 Christian Grothoff Assigned To => Christian Grothoff
2018-01-13 16:42 Christian Grothoff Status new => resolved
2018-01-13 16:42 Christian Grothoff Resolution open => fixed
2018-01-13 16:42 Christian Grothoff Fixed in Version => 0.9.59
2018-01-13 16:42 Christian Grothoff Note Added: 0012784
2018-01-13 16:42 Christian Grothoff Product Version => current SVN
2018-01-13 16:42 Christian Grothoff Target Version => 0.9.59
2018-11-06 19:45 Christian Grothoff Status resolved => closed